announcement_creation: 'Nouvelle annonce'
announcement_delete_confirm_message: 'Cette annonce sera définitivement supprimée.'
announcement_delete_confirm_title: 'Voulez-vous supprimer cette annonce ?'
announcement_edition: 'Edition de l''annonce'
announcement_form_announcer: Editeur
announcement_form_content: Message
announcement_form_title: Titre
announcement_form_visible: Visible
announcement_form_visible_from: Du
announcement_form_visible_until: Au
announcements_list: 'Liste des annonces'
at: à
by: par
created_on: 'Créée le'
create_new_announcement: 'Ajouter une annonce'
published_on: 'Publiée le'
visible_from_until_condition: 'La date de fin doit se situer après la date de début'
notify_user: "Notifier l'utilisateur"